*
{
	color: #F0F0F0;
	font-family: Verdana, Century Gothic, Arial;
	font-size: 13px;
}

body
{
	margin: 0px;
	padding: 0px;
	border: 0px;
	background-attachment: fixed;
	background-image: url(skin/back.jpg);
	background-position: 0px -59px;
}

a
{
	color: #C0C0C0;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

br
{
	font-size: 1px;
	line-height: 22px;
}

div
{
	border: 0px;
	margin: 0px;
	padding: 0px;
}

img
{
	border: 0px;
	margin: 0px;
	padding: 0px;
	position: relative;
	bottom: -2px;
}

p
{
	margin: 0px;
}

.supertitle
{
	font-size: 35px;
	color: #FFFFFF;
}

.supertitle:hover
{
	font-size: 35px;
	color: #000000;
	text-decoration: none;
}

.title
{
	color: #FFFFFF;
	display: block;
	margin-top: 2px;
	margin-bottom: 2px;
	font-weight: bold;
	font-size: 15px;
}

.title:hover
{
	color: #FFFFFF;
	display: block;
	margin-top: 2px;
	margin-bottom: 2px;
	font-weight: bold;
	font-size: 15px;
	text-decoration: none;
	background-image: url(skin/black30.png);
	background-repeat: both;
}


.rss_date
{
	width: 90px;
	font-weight: bold;
}

.rss_title
{

}


.window
{
	background-attachment: fixed;
	background-image: url(skin/backblur.jpg);
	background-position: 0px -59px;
	clear: both;
	padding-left: 4px;
	padding-right: 4px;
	margin-bottom: 20px;
	border: grey solid 1px;
}

.content
{
	margin-top: 4px;
	margin-bottom: 4px;
	clear: both;
	background-image: url(skin/black30.png);
	background-repeat: both;
}
